UMLET(1)

NAME
umlet - simple, text driven UML drawing tool

SYNOPSIS
umlet [options] files...

DESCRIPTION
This manual page documents briefly the umlet command.

UMLet is a UML tool aimed at providing a fast way of drawing UML diagrams. UML elements are modified using text input instead of pop-up dialogs. Elements can be modified and used as templates; this way, users can easily tailor UMLet to their modeling needs. UMLet supports a variety of UML diagram types: class diagrams, use case diagrams, sequence diagrams, state diagrams, deployment diagrams, activity diagrams, etc.

UMLet can only be used for drawing UML diagrams. It does not support code export nor the XMI format. UMLet allows one to export diagrams as images or PDF.

AUTHOR
UMLet was written by M. Auer, T. Tschurtschenthaler and L. Meyer.

This manual page was written by Benjamin Mesing <bensmail@gmx.net>, for the Debian project (but may be used by others).